## cortina 0.7.3

=== debian/changelog ===
cortina (0.7.3-1) unstable; urgency=low

  * Initial release (Closes: #586378)

 -- Wences Arana <aranax@debian.org.gt>  Mon, 27 Jun 2011 22:20:22 -0600
