=== debian/control ===
Source: cortina
Section: gnome
Priority: optional
Maintainer: Wences Arana <aranax@debian.org.gt>
Build-Depends: debhelper (>= 7.0.50~), libgconf2-dev (>= 2.28), libqt4-dev (>= 4:4.6), libglib2.0-dev (>= 2.12)
Standards-Version: 3.9.2
Homepage: https://launchpad.net/cortina

Package: cortina
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gconf2 (>= 2.28)
Description: Wallpaper changer for gnome
 Cortina can rotate wallpapers by time and works as an tray application
 with an configuration interface. Is a simple wallpaper changer for GNOME 
 desktop, lightweight and perform all its task quicky and swiftly.
