=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 
override_dh_build: 
	dh_testdir
	dh_auto_configure
	/usr/share/qt4/bin/uic widget.ui -o widget.h
	qmake-qt4 Cortina.pro -spec linux-g++ -r
	$(make)

override_dh_auto_configure:
#	qmake-qt4 -makefile -nocache "QMAKE_CFLAGS_RELEASE=-g -O2" "QMAKE_CXXFLAGS_RELEASE=-g -O2" QMAKE_LFLAGS_RELEASE=-Wl,-Bsymbolic-functions QMAKE_STRIP=: PREFIX=/usr
	qmake-qt4 -makefile -nocache "QMAKE_CFLAGS_RELEASE=-g -O2" "QMAKE_CXXFLAGS_RELEASE=-g -O2" QMAKE_LFLAGS_RELEASE=-Wl,-Bsymbolic-functions 
#QMAKE_STRIP=: PREFIX=/usr
