=== debian/watch ===
version=3

http://sf.net/cortina/cortina-(.*)\.tar\.gz
