## cortina 1.1.1

=== debian/changelog ===
cortina (1.1.1-1ubuntu1) artful; urgency=medium

  * Build-Depend on gnome-shell to ensure that this package only
    builds where it's installable (LP: #1712083)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 18 Sep 2017 20:13:19 -0400

cortina (1.1.1-1) unstable; urgency=low

  [ Wences Arana ]
  * New upstream release
  * debian/patches
     + Removing typo
     + Updating install patch
     + Adding patch to format qstrings
     + Adding patch to remove unauthorizde remote connection Closes:#693410
  * debian/watch
     + Updating url Closes:#674736
  * debian/control
     + Updating description field Closes:#680656
     + Adding git control fields
  [ Abhijith PA ]
  * New maintainer (Closes: #790480) 
  * debian/patches
     + added keyword to cortina.desktop 

 -- Abhijith PA <abhijith@openmailbox.org>  Thu, 23 Jul 2015 13:43:27 +0530
