=== debian/control ===
Source: cortina
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Abhijith PA <abhijith@openmailbox.org>
Section: gnome
Priority: optional
Build-Depends: debhelper (>= 9),
               gnome-shell,
               libglib2.0-dev (>= 2.30),
               libqt4-dev (>= 4:4.7)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cortina.git
Vcs-Git: git://anonscm.debian.org/collab-maint/cortina.git
Homepage: https://launchpad.net/cortina

Package: cortina
Architecture: any
Depends: gnome-shell,
         libglib2.0-bin,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Desktop wallpaper management application for GNOME
 Cortina is a simple, lightweight, and fast-working wallpaper changer for
 the GNOME desktop. It can cycle through wallpapers at a specified
 interval, and works as a tray application with a configuration interface.
